// creator  : weidu.exe (version 23600)
// argument : LAUDEN.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~LAUDEN~

IF ~~ THEN BEGIN 0 // from:
  SAY #20572 /* ~If you don't mind, I'm not in the mood for speaking right now.~ */
  IF ~~ THEN REPLY #20573 /* ~What is wrong? The iron crisis is easing up and trade routes are opening again.~ */ GOTO 1
  IF ~~ THEN REPLY #9615 /* ~Don't be so rude. You never know who you are talking to.~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #20574 /* ~True, but whoever was behind the troubles before have now switched tactics. Since the iron crisis didn't weaken us significantly, they have turned to killing our leaders. Duke Entar Silvershield has been assassinated, and with Duke Eltan practically on his deathbed something must be done. An election of sorts has been called because we cannot be without a full government in these dangerous times. I hear Sarevok is a frontrunner in this matter.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #9616 /* ~Is that a threat? Wait a moment... you... you are the people wanted for murder! The ones that killed those Iron Throne merchants in Candlekeep! Sarevok issued a description of you, and all the Flaming Fist are to kill you on sight! Please don't hurt me! I swear I won't tell a soul I saw you!~ */
  IF ~~ THEN EXIT
END
